<!DOCTYPE html>

<!-- Bailey Parrish - Lab 1 - Game Gurus Top Ten page HTML5 -->

<html>
	<head>
		<title>Game Gurus Top Ten</title>
		<meta name="description" content="Game Gurus Top Ten" />
		<meta charset="UTF-8" />
		<link href="GameGurusStyles.css" rel="stylesheet" />
		<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	</head>
	
	<body>
		<header>
			<nav>
				<ul>
					<li><a href="GameGurusHome.html">Homepage</a></li>
					<li><a href="GameOfTheWeek.html">Game of the Week</a></li>
				</ul>
			</nav>
			<h1>Top Ten</h1>
		</header>

		<div id="topTen">
			<div id="list">
				<section>
					<p>The followng are my top ten games of all time! - Joe Smith</p>
					<ol>
						<li>The Witcher 3 - CD Projekt Red</li>
						<li>Spyro - Insomniac Games</li>
						<li>Fallout New Vegas - Obsidian Entertainment</li>
						<li>Marvel's Spider-Man - Insomniac Games</li>
						<li>Skyrim - Bethesda Game Studios</li>
						<li>Cuphead - StudioMDHR</li>
						<li>Red Dead Redemption - Rockstar Games</li>
						<li>Pokemon Emerald - Game Freak</li>
						<li>Borderlands 2 - Gearbox Studios</li>
						<li>Grand Theft Auto V - Rockstar Games</li>
					</ol>
				</section>
			</div>

			<div id="image">
				<aside>
					<img src="https://www.n3rdabl3.com/wp-content/images/uploads/2014/05/EN_The_Witcher_3_Wild_Hunt_Black_RGB_1400063651.png" alt="The Witcher 3 Logo" width="600" height="500" style="float:right;vertical-align:center">
				</aside>
			</div>
		</div>
			
		<footer>
			Created by: Bailey Parrish - <a href="http://www.uakron.edu/" target="_blank">The University of Akron</a> - Akron, OH
		</footer>
	</body>
</html>